@charset "utf-8";
/* CSS Document */

/* -------------------------------------------------

css

------------------------------------------------- */

#main {
  width: 100vw;
  width: 100%;
  height: auto;
  min-height: 100vh;
  background-size: cover;
  background-position: center;
  background-image: url(../images/main_img.jpg);
}
#main h1 {
  max-width: 455px;
  filter: drop-shadow(1px 1px 1px rgba(0,0,0,1.0));
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  position: absolute;
}
#main a {
  position: absolute;
  bottom: -5%;
  left: 50%;
  z-index: 2;
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-decoration: none;
}
#main a {
  margin-left: -25px;
  padding-top: 60px;
  color: #fff;
  text-align: center;
  text-shadow: 0 0 5px #000;
  cursor: auto;
}
#main a:hover {
  opacity:1;
  filter: alpha(opacity=100 style=0);
  -moz-opacity:1;
}
#main a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
#main a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb 2s infinite;
  animation: sdb 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@media screen and (max-width:1000px) {
}
@media screen and (max-width:768px) {
    #main {
      min-height: 100vh;
      background-image: url(../images/main_img_sp.jpg);
    }
    #main h1 {
      top: 33%;  
    }
    #main h1 img {
      width: 300px;
      height: auto;
    }
    #main a {
      bottom: 10%;  
    }
}

/* prologue
------------------------------------------------- */
#prologue {
  padding: 100px 0;
  font-size: 20px;
  text-align: center;
  background: url(../../common/images/bg.gif) repeat;  
}

@media screen and (max-width:1000px) {
}
@media screen and (max-width:768px) {
    #prologue {
      padding: 50px 20px;
      font-size: 15px;
    }
}

/* travel
------------------------------------------------- */
/* area */
.area_travel {
  width: 100%;
}
.area_travel .text {
  font-size: 20px;
  padding-bottom: 10px;
}
.area_travel .main {
  font-size: 20px;
}
.area_travel .main img {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
}
.area_travel .image {
  font-size: 20px;
  padding-top: 20px;
}
.area_travel .image li {
  width : calc(50% - 10px) ;
  float: left;
}
.area_travel .image li:last-child {
  width : calc(50% - 10px) ;
  float: right;
}
.area_travel .image li img {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
}

/* box */
.box_travel {
}

@media screen and (max-width:1000px) {
}
@media screen and (max-width:768px) {
    /* area */
    .area_travel .text {
      margin: 15px 0;
      font-size: 15px;
      text-align: left;
    }
    .area_travel .main {
      font-size: 15px;
    }
    .area_travel .image {
      font-size: 15px;
    }
    .area_travel .image li {
      width : calc(100% - 0px) ;
      margin: 0 0 10px 0;
      float: none;
    }
    .area_travel .image li:last-child {
      width : calc(100% - 0px) ;
      float: none;
    }

    /* box */
    .box_travel {
    }
}

/* sansaku
------------------------------------------------- */
.area_travel .sansaku {
  font-size: 20px;
  padding-top: 20px;
}
.area_travel .sansaku li {
  width : calc(50% - 30px) ;
  margin: 0 0 10px 30px;
  float: left;
}
.area_travel .sansaku li:first-child {
  width : calc(50% - 0px) ;
  margin: 0px;
}
.area_travel .sansaku li img {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
}

@media screen and (max-width:1000px) {
}
@media screen and (max-width:768px) {
    .area_travel .sansaku {
      font-size: 15px;
    }
    .area_travel .sansaku li {
      width : calc(100% - 0px) ;
      margin: 0 0 10px 0;
      float: none;
    }
    .area_travel .sansaku li:first-child {
      width : calc(100% - 0px) ;
      margin: 0px;
    }
}

/* information
------------------------------------------------- */
#information {
  margin: 100px 0 0;
  padding: 0 0 100px;
  font-size: 20px;
  background: url(../../common/images/bg.gif) repeat;  
}
#information section.area_information {
  padding: 50px 40px 0;
}
#information h2 {
  border-color: #777444;
}
#information h3 {
  border-color: #777444;
}
#information p {
  max-width: 1500px;
  margin: 30px 0 0;
  padding: 50px;
  background: #FFFFFF;
  filter: drop-shadow(0px 0px 5px rgba(0,0,0,0.1));
}
#information p img {
  width: auto;
  height: 200px;
  margin: 0 30px 0 0;
  float: left;
}
#information p b {
  padding: 0px 0px 10px;
  font-size: 25px;
  border-bottom: 1px solid #CCCCCC;
  display: block;
}

@media screen and (max-width:1000px) {
}
@media screen and (max-width:768px) {
    #information {
      margin: 50px 0 0;
      padding: 0 0 50px;
    }
    #information p {
      padding: 20px;
      font-size: 15px;
    }
    #information p img {
      width: 100%;
      height: auto;
      margin: 0 0 20px;
      float: none;
    }
}